# Generated by Django 2.0.5 on 2018-10-11 05:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [("accounts", "0044_auto_20181005_0732")]

    operations = [
        migrations.RunSQL(
            "UPDATE accounts_user "
            "SET is_deleted = FALSE "
            "WHERE user_type_id = ( SELECT id FROM accounts_usertype WHERE name = 'customer')"
        )
    ]
